{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Mi-Site</title>
        {% comment %} <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css"> {% endcomment %}
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
        <link href="{% static '/story3/story3.css' %}" rel="stylesheet">
        <link rel="shortcut icon" href="{% static '/story3/images/logo.png' %}">
    </head>
    <body>
        <nav class="navbar fixed-top navbar-light navbar-bg">
            <a href="../"><img src="{% static '/story3/images/logo2.png' %}" width="100px"></a>
            <ul class="nav justify-content-end">
                <li class="nav-item">
                    <a class="nav-link active text" href="/Experience">Experience</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active text" href="/Story">Story</a>
                </li>
                {% comment %} <li class="nav-item">
                    <a class="nav-link active text" href="/Story1">Story1</a>
                </li> {% endcomment %}
                <li class="nav-item">
                    <a class="nav-link active text" href="/Subject">Subject</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active text" href="/Activity">Activity</a>
                </li>
            </ul>
        </nav>

{% block content %}

{% endblock %}

        <p class="cr textbox0">Copyright &#169; 2020 Mi-Site. All Rights Reserved.</p>
    </body>

</html>